# Firewatch Wiki
 
---
 
### [Home](/)

---

Firewatch is an adventure game developed by Campo Santo and published by the developer in partnership with Panic. The game was released in February 2016 for Microsoft Windows, OS X, Linux, and PlayStation 4, for Xbox One in September 2016, and for Nintendo Switch in December 2018.

The story follows a fire lookout named Henry in the Shoshone National Forest, a year after the Yellowstone fires of 1988. A month after his first day at work, strange things begin happening to him and his supervisor Delilah, which connects to a conspired mystery that happened years ago. Henry interacts with Delilah using a walkie-talkie, with the player choosing from dialog options to communicate. His exchanges with Delilah inform the process by which their relationship is developed. The game was directed by Olly Moss and Sean Vanaman, written by Chris Remo, Jake Rodkin, Moss and Vanaman, and produced by Gabe McGill and artist Jane Ng. The game's environment was modelled by Ng, based on a single painting by Moss. The design draws inspiration from New Deal advertisements by the National Park Service and field research conducted in Yosemite National Park.

The game received generally positive reviews, earning praise for its story, characters, dialogue, and visual style. However, the presence of technical issues and the game's ending were both subjects of criticism. Firewatch won the award for Best 3D Visual Experience at the Unity Awards 2016, Best Indie Game at the 2016 Golden Joystick Awards, Best Narrative at the 2017 Game Developers Choice Awards and Debut Game at the 2017 British Academy Games Awards. By late 2016, the game had sold over a million copies.

---
 
## Plot

In the spring of 1989, after his wife develops early-onset dementia, Henry (Rich Sommer) takes a job as a fire lookout in Shoshone National Forest, Wyoming. On his first day, Delilah (Cissy Jones), a lookout in another watchtower, contacts him via walkie-talkie and asks him to investigate illegal fireworks by the lake. Henry discovers a pair of teenage girls, who accuse him of leering. On his way home he comes across a locked cave, and spots a shadowy figure watching him before disappearing. He returns to his watchtower to find it ransacked. The next day, Delilah asks Henry to investigate a downed communication line. He finds it cut, with a note apparently signed by the teens. He and Delilah plot to scare the girls off, but when he finds the girls' campsite ransacked and abandoned, they begin to worry.

Henry finds an old backpack and a disposable camera belonging to a boy named Brian Goodwin, who Delilah explains was the son of Ned, a former lookout. Ned was an outdoorsman who drank heavily due to his traumatic experiences in the Vietnam War, while his son, Brian, enjoyed fantasy novels and role-playing games. Though it is against the rules for employees to bring their children to the towers, Delilah was fond of Brian and lied about his presence. He and Ned apparently left abruptly and never returned. The teenage girls are reported missing. Fearing an inquiry, Delilah falsifies reports to say that neither she nor Henry encountered the girls.

Two months after Henry started his job, a small wildfire breaks out south of his tower. Two weeks later, Henry discovers a radio and a clipboard while fishing, with notes including transcripts of his conversations with Delilah. He is knocked unconscious by an unseen assailant and wakes up to find the clipboard and radio gone. In a meadow referred to on the clipboard letterhead, he finds a fenced-off government research area. He breaks in and discovers surveillance equipment and typewritten reports detailing his and Delilah's conversations and private lives. He also discovers a tracking device which he takes with him. Henry and Delilah discuss destroying the government camp, but decide against it. As Henry hikes home, however, someone sets fire to the camp.

The next day, Henry uses the tracking device to find a backpack with a key to the locked cave. Delilah reports a figure in Henry's tower; when Henry arrives, he finds a Walkman taped to the door with an incriminating recording of Henry and Delilah's discussion about destroying the government camp. The next day, someone impersonating Henry calls another lookout and claims that Delilah knows the cause of the station fire, putting her and Henry more on edge.

Henry uses the found key to enter the cave but is suddenly locked inside by an unseen figure. Deep in the cave, he discovers Brian's body and broken climbing gear before escaping the cave. Delilah is upset by the news. The next day, an evacuation order is given for all the lookouts, as the wildfire that Henry had spotted and named earlier has grown out of control.

As Henry prepares to leave, the tracking device begins beeping. He follows the signal and discovers a tape from Ned. Ned claims that Brian's death was accidental, and that the boy fell due to climbing inexperience. Unwilling to return to society after Brian's death, Ned secretly lived in the area ever since. Choosing to venture deeper into the wilderness, Ned warns Henry not to look for him. Henry finds Ned's makeshift bunker, along with items stolen from the government camp, the lookout towers, and the teenage girls, who Delilah confirms have been found safe. The government camp was simply studying wildlife; Ned had been using its radio equipment to ensure no one was looking for him and to create transcripts to scare Henry away. Despite Ned’s confession, Delilah blames him for Brian's death and leaves on the helicopter. Henry goes to her tower, and he and Delilah say their goodbyes via radio before Henry evacuates.

---
 
## Development and release

Firewatch is the first video game from Campo Santo, and was created by Jake Rodkin and Sean Vanaman, who were the creative leads on The Walking Dead; Nels Anderson, the lead designer of Mark of the Ninja; and artist Olly Moss. Chris Remo was involved in many aspects of the design, and also composed the score. Development for Firewatch began with a single painting by Moss. Jane Ng, lead environmental artist at Campo Santo, was tasked with translating Moss' work into 3D environments while maintaining his stylized artistic vision. Moss, who had previously been known primarily for his graphic design work, had joined Vanaman and Rodkin to found Campo Santo after spending many years working on the periphery of game development. In creating the painting, Moss emulated National Park Service posters from the New Deal era in both color palette and iconography. The development team went on a camping trip to Yosemite National Park for inspiration for the game, where they visited a lookout tower built with the same design as its video game counterpart. Further inspiration for the game came from Vanaman and Anderson's experiences growing up in rural Wyoming.

Firewatch runs on the Unity game engine. Ng disapproved of the tools for creating trees, and therefore hand-modeled the 23 kinds of trees that would be placed within the game 4,600 times. A custom shader was also employed to produce more stylized and simplified foliage. The in-game fire lookout towers were built in accordance with government specifications, utilizing standard lumber size, after Ng's first attempt was unsatisfactory.

The walkie-talkie interaction in Firewatch is inspired by the relationship in BioShock between the player character and Atlas, as well as the dialog system from The Walking Dead. At one point in the development, it was intended that the protagonist would be able to communicate with multiple characters, such as hikers, but the idea was discarded due to its expense and the schedule requirements with which the team were working. The team hoped to avoid lip syncing and minimize the amount of animation needed due to the limited team size and resources. The developers cast Cissy Jones, who appeared in The Walking Dead, as the voice of Delilah in 2014. It took longer to find a voice actor for Henry who the developers felt jibed with Jones; they ultimately cast Rich Sommer. Jones and Sommer recorded their lines in separate studios, but while on conference calls with each other to achieve a more natural rapport. The actors made a decision not to meet during production to maintain the distance between their characters.

The game's opening chapter features the song "Push Play" from Joy Chun and Nate Bosley's 2014 synthwave album Let's Get Electric, which depicts a fictitious 1980s synthpop act known as Cheap Talk. Taylor Dayne's "Tell It to My Heart" was used as a placeholder in the scene, but Vanaman conceded that the song was too overwhelming, and would cost too much to license. Upon the realization that it would also be too costly to commission a song, Remo sought a song in the style of the 1980s by an unsigned, independent artist, leading to the use of "Push Play". The score features a combination of electric and acoustic guitar, bass and electric piano, with samples of Fender Rhodes as a substitute for the actual piano. Remo played all of the instruments himself.

The game was announced in March 2014 with a tentative release date of 2015. At GDC, Campo Santo housed a public playtest, and Ng hosted a panel on the design and aesthetic of the game entitled "The Art of Firewatch".In June 2015, the team visited E3. There, they confirmed that they would be bringing the game to PlayStation 4, but that this would be the only console version. However, an Xbox One version was later released in North America on September 21, 2016, featuring an audio tour and a free roam mode. Due to ratings issues, the version was delayed in Europe until September 30 and in Australia and New Zealand until October 14.

Users of the HTC Vive and Oculus Rift virtual reality headsets can tour Henry's lookout tower using the Steam application Destinations. For this purpose, the scene was rebuilt on the Source game engine. Firewatch was made compatible with PlayStation 4 Pro on its November 10 launch, with enhanced performance through 4K resolution and high-dynamic-range imaging. The free roam mode was enabled for PlayStation 4 Pro and Steam shortly thereafter. Partnering with Limited Run Games, Campo Santo distributed under ten thousand physical copies of the game on PlayStation 4. 4,800 copies were made available for order on the Limited Run Games website on December 16, 2016, while 2,500 were sold through the Campo Santo online store starting January 16, 2017.In April 2018, Campo Santo announced the game will be released for Nintendo Switch later in the year. It was later clarified the Nintendo Switch port is a heavily optimised version of the game, and the update will also be available for other platforms. Additionally, the Nintendo Switch version features some exclusive elements. Campo Santo later confirmed, via Twitter, the worldwide release date for the Nintendo Switch port as December 17, 2018.

---


## Reception

Firewatch received "generally favorable" reviews, according to review aggregator Metacritic. The game sold more than five hundred thousand copies within a month of its release and over one million copies by the end of its first year. As of 2018, Firewatch has sold over 2.5 million copies across all platforms.

Steven Hansen at Destructoid welcomed the choice-based dialog tree gameplay, going on to praise the dialog itself, as well as the voice performances. The game's most impressive achievement, as stated by Hansen, was the "thematic cohesion", which was said to revolve around self-imposed isolation. The sound design was lauded to have evoked a Hitchcockian sense of fear. Reviewing Firewatch, Game Informer's Jeff Cork wrote, "I was immediately drawn into the game's world, partly because of the power of its simple text intro, and also because of the novelty of taking part in something so mundane". Cork observed that its interactive dialog, though simple, "breathes life into the game" and called the conversations "natural" and "engaging". He enjoyed exploring the forest environment, yet felt the ending was unsatisfactory.

Scott Butterworth of GameSpot thought that the analog navigation tools – a hand-held compass and paper map – were "immersive" but "occasionally frustrating". He found that the visual beauty of the setting allowed for a more rewarding form of exploration and noted that the sound design complemented the depth of its atmosphere. Judging the development of the characters through dialog to be "bold" and "admirable", he opined that it served as "a patient, reflective examination of how two people grow to trust and care for each other". According to Butterworth, the voice acting was brilliant and layered with emotional nuance, as he had evolved a strong attachment to the characters. GamesRadar's Justin Towell described Firewatch as "one of the most enthralling slices of entertainment I've ever experienced". He commended the voice acting for having successfully defined each character's personality traits. Towell added that the music, alongside the sound design, worked well in service of the atmosphere. However, he disparaged a few noticeable continuity problems that left him disillusioned.

Ryan McCaffrey at IGN hailed the sense of realism elicited by the setting, despite the stylized level design and artwork. He also approved of the script, saying that voice acting enhanced it further. Of the writing, McCaffrey said, "It's tense, scary, and funny – sometimes all within a few minutes of each other. Not a lot of games can successfully claim that". He deemed the ending polarizing because of the story's promising escalation. Polygon's Colin Campbell appreciated the use of humor and empathy to develop the characters, considered the game's mystery to be successful and the story to be "elegant" and "satisfying". He criticized the conclusion, regarding it as unsuccessful.

---
 
## Here are some concept sketches during development.
 
![Sketch](/cdn/info/Firewatch/Et2R-V7U0Ag0Rbu.jpg)
![Sketch](/cdn/info/Firewatch/Et2U6VBVkAIKp9v.jpg)
![Sketch](/cdn/info/Firewatch/Et2Uu8RVoAI4Q_b.png)
![Sketch](/cdn/info/Firewatch/Et2VBwwVEAIw1p-.png)
![Sketch](/cdn/info/Firewatch/Et2VDdAVcAMvC7t.jpg)

---
 
## Credits

[WikiPedia](https://en.wikipedia.org/wiki/Firewatch)

[Campo Santo Twitter](https://twitter.com/camposanto/status/1359403257437712388)


---

*projectfirewatch.com is a community website and is not affiliated with Firewatch or Campo Santo.*

*Firewatch and the Firewatch logos are trademarks of Campo Santo. All other trademarks are property of their respective owners.*
