 # Shoshone Wildlife Notes
 
---
 
Before continuing, be sure to play the game!

The animal lists below contain location names which may be spoilers. The map doesn't list location names, but may spoil hidden surprises and plot points.
 
---
 
### [Home](/)  

---
 
# Wildlife Map

---
 
![Map](/cdn/shoshonewildlifenotes/631422921_preview_wildlife_map2.png)

![Map Icons](/cdn/shoshonewildlifenotes/631422921_preview_wildlife_icons.png)

---
 
# Bear
 ![Bear Tree](/cdn/shoshonewildlifenotes/631422921_preview_bear-tree.png)
 
 I'd read that both Black Bears (Ursus americanus) and Grizzly Bears (Ursus arctos) can be found in the Shoshone National Forest, and I was anxious about the idea of encountering either during my stay. For better or worse, I only spotted signs of their presence.

On my first day after arriving, I came across a clawed up stump, presumably used as a scratching post to sharpen claws.

Later during my stay, I came across a note in Cache 241 that tallied five bear sightings, but I'm not certain how old that would be. I also came across a note mentioning that "Mama Grizz" had been absent recently - perhaps she was responsible for the stump and had moved on.

Along the trail from Cache 306 toward Jonesy Lake (clawed stump)

---
 
# Birds
![Birds](/cdn/shoshonewildlifenotes/631422921_preview_birds.png)

Upon arriving at Two Forks, I was glad to see a copy of George Sinclair's wonderful The Birds of Wyoming. I had forgotten to bring any bird reference books with me and had resigned myself to having to rely on memory to identify the Shashone birdlife.

As it happens, I've seen very few birds during my stay.

On my hike in, and at a number of locations across the Two Forks area, I've seen flocks of birds in flight. Unfortunately, they've been silhouetted every time I've seen them, making identification difficult, but something about them makes me think corvids.

On the first day after arriving, I spotted some kind of duck or goose out on Jonesy Lake. Unfortunately it was too far from shore for me to be able to make a positive identification. It was also unnervingly still and may have just been a decoy used by an illegal hunter.

Near Two Forks fixed to a dead tree is a small birdhouse. I've kept an eye to it for the duration of my stay, but haven't seen it used at all. I had planned to crush a granola bar and leave it in there, but I was unable to reach the opening.

I have also heard woodpeckers, crows and other forest birds - even owls at night, but was never able to actually spot any.

- Middle of Jonesy Lake (duck)
- Just North West of Two Forks tower (birdhouse)
- Thorofare Trailhead (flying flock - intro first day morning)
- On the trail from Thorofare Trailhead (flying flock x 2 - intro first day sunset)
- South of Five Mile Creek (flying flock)
- Near the clawed tree (flying flock)

---
 
# Elk
![Elk](/cdn/shoshonewildlifenotes/631422921_preview_elk.png)

A wild bull was grazing on the path as I hiked in from the Thorofare Trailhead. I was not prepared for just how big elk (Cervus canadensis) are. After getting over my surprise at the animal's mass, I studied it for a while. As soon as it caught my scent though, it bounded off.

Inside Cache 303, I found what looked to be the antler of a young bull elk, apparently left there by a park ranger at some point.

Once during my stay as I was hiking through Thunder Canyon, I heard one bugling - an unsettling scream-like sound that echoed down the ravine. That was the last evidence of live elk that I would see during my stay.

Toward the end of my visit, I spotted a deceased elk, which looked to have been taken by some kind of carnivore, with wounds on its belly. Interestingly, it was wearing some kind of tracking collar with the number 3871 on it.

- On the trail from Thorofare Trailhead (intro second day morning)
- In Cache 303 (antler)
- In the Thunder Canyon beneath the natural bridge (vocalisations heard)
- East of Hawk's Rest, near a hidden track (corpse)
 
---

# Insect
![Insect](/cdn/shoshonewildlifenotes/631422921_preview_dragonfly.png)

This place would be a lepidopterist's dream. No matter where I turn, I feel like I'm being bapped in the face by a moth or butterfly. They are too numerous to list individually, but I've spotted five distinct species: the Monarch (Danaus plexippus) with its distinctive orange and black markings, the yellow Tiger Swallowtail (Papilio glaucus), the Mourning Cloak (Nymphalis antiopa) with its deep maroon wings and creme trimming, an interesting variant of the American Painted Lady (Vanessa virginiensis) featuring ventral markings on its dorsal side, and the Cabbage Moth (Pieris rapae) - the butterfly that everybody calls a moth just because it doesn't have colourful markings.

Beyond butterflies, I've also observed Blue Dasher dragonflies (Pachydiplax longipennis), Honey Bees (Apis mellifera) and narrowly avoided getting stung by a Bumble Bee (Bombus pennsylvanicus).

- On the East shore of Jonesy Lake (dragonfly)
- On the Ruby River cascade near Cache 307 (dragonfly)
- On North Edge of Pork Pond (dragonfly)
- Between Pork Pond and the big tree (honey bee)
- Inside Wapiti information box (bumble bee)
- Everywhere (cabbage moth)
- Near the Two Forks outhouse (monarch)
- Near the teens' first campfire (monarch)
- Near the Cache 303 (monarch)
- Thorofare Trailhead (tiger swallowtail - intro first day morning)
- Near the burned tree below Mule Point (tiger swallowtail)
- South of Beartooth Point (tiger swallowtail)
- At the Medicine Wheel (mourning cloak)
- Outside the Wapiti station tent (mourning cloak)
- Near the Hawk's Rest outhouse (mourning cloak)
- Near the large tree between Cottonwood Creek and Pork Pond (mourning cloak)
- On the path between Cave 452 and Two Forks tower (american painted lady)
- Near the rope hook between the burned meadow trail and the Thorofare Trail (american painted lady)
- On the Thorofare Trail at the first hilltop from Thunder Canton (american painted lady)
- At the Medicine Wheel (american painted lady)
- At the damaged tree near the fire camp North of Camp Arapahoe (american painted lady)

---

# Turtle
![Turtle](/cdn/shoshonewildlifenotes/631422921_preview_turt.png)

The Ornate Box Turtle (Terrapene ornata) is enormously cute, but difficult to spot.

I've found five locations with signs of turtles, but once I've spotted or gotten close to one, I generally can't find another.

- On a rock on the North East shore of Jonesy Lake, as far North as I could travel without climbing rocks
- On a rock at the base of the rock slide blocking the path that I hiked in via
- On a log on the side of the trail between Cache 306 and the natural bridge crossing Thunder Canyon
- On a rock in the clearing next to Cache 302 beneath Beartooth Point
- On a rock between two pines North of Five Mile Creek

---

# Raccoon
![Raccoon](/cdn/shoshonewildlifenotes/631422921_preview_raccoon2.png)

When I first spotted one of Wyoming's raccoons (Procyon lotor) in a small clearing, I was dismayed to see it wrestling with a packaged granola bar. The cache boxes around here may be bear proof, but they certainly don't seem to be resistant to those tiny hands and mischievous minds.

As soon as it saw me, it scampered off, never to be seen again - or so I thought. Sometime later whilst exploring the ruins of Hawk's Rest, I was startled to find a raccoon trapped inside a stove! It jumped onto me as I opened the door and then quickly hopped out the window. I think it must've been as scared of me as I was of it. I only caught a short glimpse, but I'm convinced that it was the same raccoon.

- On a stump in the small clearing North East of the teens' first campfire
- Inside the downstairs stove at Hawk's Rest

---

# Credits
[Cheeseness](https://steamcommunity.com/sharedfiles/filedetails/?id=631422921)

---

*projectfirewatch.com is a community website and is not affiliated with Firewatch or Campo Santo.*

*Firewatch and the Firewatch logos are trademarks of Campo Santo. All other trademarks are property of their respective owners.*
